/*-------btn----------*/

.btn, .btn-group > .btn {
	min-width:150px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
	padding: 8px 12px;
	font-size:15px;
	line-height: 20px;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
	outline:none;
}

.btn:active,.btn.active{
	-webkit-box-shadow:none;
	box-shadow:none;
}

.btn-lg, .btn-group-lg > .btn {
	padding: 8px 24px 6px;
	font-size:16px;
	line-height: 30px;
	height: 46px;
}
.btn-sm{
	padding: 6px 15px 8px;
	font-size:13px;
	line-height: 18px;
	height: 32px;
}

.btn-group .btn-hint {
	padding: 10px!important;
}

.btn-primary {
	transition:0.3s;
	background-color: #128afb;
	border-color: #128afb;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
}
.btn-primary:hover, .btn-primary:focus{
	background-color: #41b8ff;
	border-color: #41b8ff;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12);
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-color: #0070da;
	border-color: #005db6;
	box-shadow:none;
}
.btn-primary.processing{
	background-color: #0070da;
	border-color: #0070da;
	box-shadow:none;
	opacity: 1;
}

.btn-default{
    background-color: #ebeff3;
    border-color: #ebeff3;
}

.btn-default2{
    background-color: transparent;
    border-color: #a3adb4;
}
.btn-default2.navbar-toggle  .icon-bar {
    background-color: #888;
}
/*.btn-default:hover{
    background-color: #fff;
    border-color: #fff;
}*/

.btn-theme1{
    background-color: #ffcc00;
    border-color: #ffcc00;
	color: #30373b;
	vertical-align: unset;
}
.btn-theme1:hover, .btn-theme1:focus{

}

.btn-theme2{
	border: 2px solid rgba(75, 75, 75, 0.3);
    padding: 7px 24px 7px;
    color: #30373b;
    background: transparent;
}
.btn-theme2:hover, .btn-theme2:focus{

}

.btn-white {
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
	background-color: #dce7f3;
	color: #128afb;
	border-color: #77baf8;
}

.btn-white:hover, .btn-white:focus, .btn-white:active, .btn-white .active {
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12);
	background-color: #d3e2f3;
	color: #128afb;
	border-color: #77baf8;
}
.btn-transparent {
	background-color: transparent;
	color: #0084FF;
	border-color: transparent;
}
.btn-transparent:hover, .btn-transparent:focus, .btn-transparent:active, .btn-transparent .active, .open > .dropdown-toggle.btn-transparent {
	background-color: transparent;
	color: #0072ff;
	border-color: transparent;
}
.btn-primary.btn-transparent {
	background-color: transparent;
	color: #118afb;
	border-color: #118afb;
}
.btn-transparent:hover, .btn-transparent:focus, .btn-transparent:active, .btn-transparent .active, .open > .dropdown-toggle.btn-transparent {
	background-color: transparent;
	color: #0072ff;
	border-color: #0072ff;
}

.btn-link {
	border-bottom:none !important;
    padding: 0;
    vertical-align: unset;
}
.btn-link:hover, .btn-link:focus, .btn-link:active {
	border-bottom:none !important;
	text-decoration:none !important
}

/*-----Placeholder-----*/
::-webkit-input-placeholder { color: #a1abb3; } /* WebKit browsers */
:-moz-placeholder { color: #a1abb3; } /* Mozilla Firefox 4 to 18 */
::-moz-placeholder { color: #a1abb3; } /* Mozilla Firefox 19+ */
:-ms-input-placeholder { color: #a1abb3; } /* Internet Explorer 10+ */
.form-control::-moz-placeholder { color: #a1abb3; opacity: 1; }
.form-control:-ms-input-placeholder { color: #a1abb3; }
.form-control::-webkit-input-placeholder { color: #a1abb3; }

/*--------------*/
.control-label {
	color:#4A5359;
	font-weight: normal;
}
.input-group-addon{
	background-color:#c6d0d7;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
}
.help-inline {
	color: #A2ACB3;
	font-size:14px;
	font-family:"Montserrat Semibold", Arial, Verdana, sans-serif;
}

form .form-group:first-of-type {
	padding-top: 0;
}
form .form-group {
	margin-bottom: 10px;
	padding-top: 10px;
}
form .form-group:last-of-type {
	margin-bottom: 20px;
}
.form-group .btn{ margin-left:20px}
.form-group .btn:first-child{ margin-left:0px}
form .form-control,.place-holder .input-group-addon {
	color: #495359;
	border-width: 2px;
	border-color: #c6d0d7;
	-webkit-box-shadow:none!important; -moz-box-shadow:none!important; box-shadow:none!important;
/*	padding: 7px 6px 6px 6px;*/
	font-size: 16px;
}
form input.form-control { -webkit-appearance: none; -moz-appearance: none; appearance: none;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
	font-family:"Montserrat Semibold", Arial, Verdana, sans-serif;
	font-weight: normal;
}
form textarea.form-control{
    min-height: 80px;
    resize: vertical;
	font-family:"Montserrat Semibold", Arial, Verdana, sans-serif;
}

form .form-control:focus, .focus .form-control:focus, .focus .input-group-addon{
	border-color: #77baf8;
	-webkit-box-shadow:none;box-shadow:none;
}

form .form-actions {
    padding-top: 5px;
    text-align: center;
	padding-bottom: 18px;
}

.bootstrap-switch input[type='checkbox']{ display: none; }
/*form .alert{
	margin-top: -10px;
}*/
.has-error .help-inline {
	color: #DD7777;
}
.has-error .form-control, .has-error .form-control:focus, .has-error.place-holder .input-group-addon {
	border-color: #f87777;
	background-color: #fff;
	-webkit-box-shadow:none;box-shadow:none;
}

.place-holder .input-group-addon{ background-color: #fff}
.place-holder .input-group-addon.disabled{ background-color: #eee}
.place-holder.prepend .input-group .form-control{
	border-left: none;
	padding-left: 0;
}
.place-holder.append .input-group .form-control{
	border-right: none;
	padding-right: 0;
}
.place-holder .input-group-addon{
	padding: 0;
}
.place-holder .addon{
    display: block;
    width: 40px;
    height: 40px;
}

form .prepend-email{
	background: 12px center no-repeat url("../images/form/placeHolderMail.png");
	background-size: 16px 16px;
}
form .prepend-password {
	padding-left: 40px;
	background: 12px center no-repeat url("../images/form/placeHolderPassword.png");
	background-size: 16px 16px;
}
form .prepend-name{
	background: 12px center no-repeat url("../images/form/placeHolderNameKey.png");
	background-size: 18px 18px;
}
#show-pwd{ cursor: pointer; }
#show-pwd.append-password{ opacity: 0.8 }
#show-pwd.append-password:hover{ opacity: 1 }
#show-pwd.append-password-enabled{ opacity: 1 }
#show-pwd.append-password-enabled:hover{ opacity: 0.8 }
form .append-password{
	background: 12px center no-repeat url("../images/form/passwordViewIcon.png");
	background-size: 20px 14px;
}
form .append-password-enabled{
	background: 12px center no-repeat url("../images/form/passwordViewIconEnabled.png");
	background-size: 20px 14px;
}

form .has-error .prepend-email {
	background-image: url("../images/form/placeHolderMailError.png");
}
form .has-error .prepend-password {
	background-image: url("../images/form/placeHolderPasswordError.png");
}

form .alert-danger{
	background: none;
	border: none;
	color: #fa5848;
	padding: 0 0 20px 0;
	margin-bottom: 0px;
	font-size: 15px;
}
form .alert-danger > ul{
	list-style-type: none;
	padding-left: 0;
}
form .alert-danger > ul li{
	padding-bottom: 5px;
}
form .alert-danger > ul li:last-child{
	padding-bottom: 0px;
}
form .alert-danger.grey{
	color: #495359;
}
.input-lg {
  height: 48px;
  padding: 11px 16px;
}
/*-----------radio------------*/
.radio-thema-1 .radio + .radio {
    margin-top: 10px;
}
.radio-thema-1 .radio{
    padding-left: 0px;
}
.radio-thema-1.form-group .radio label{
    color: #495359;
    font-size: 18px;
    line-height: 20px;
	font-weight: 400;
	position: relative;
	display: inline-block;
	margin-bottom: 10px;
}
.radio-thema-1 .radio input[type="radio"], .radio-thema-1 label.radio-inline input[type="radio"] {
    height: 0;
    opacity: 0;
    overflow: hidden;
    width: 0;
}

.radio-thema-1 .radio label, .radio-thema-1 label.radio-inline {
    padding-left: 30px;
}
.radio-thema-1 .radio .circle, .radio-thema-1 label.radio-inline .circle {
    border: 2px solid rgba(17,138,251, 0.54);
    border-radius: 100%;
    height: 15px;
    width: 15px;
}
.radio-thema-1 .radio span,.radio-thema-1 label.radio-inline span {
    left: 2px;
	display: block;
    position: absolute;
    top: 2px;
    transition-duration: 0.2s;
}
.radio-thema-1 .radio span, .radio-thema-1 label.radio-inline span {
    display: block;
/*    left: 10px;*/
    position: absolute;
    top: 2px;
    transition-duration: 0.2s;
}


.radio-thema-1 .radio .check, label.radio-inline .check {
    background-color: #009688;
    border-radius: 100%;
    height: 15px;
    transform: scale3d(0, 0, 0);
    width: 15px;
}
.radio-thema-1 .radio input[type="radio"]:focus:checked ~ .check::after, .radio-thema-1 label.radio-inline input[type="radio"]:focus:checked ~ .check::after {
    animation: 500ms ease 0s normal none 1 running rippleOn;
}
.radio-thema-1 .radio .check::after, .radio-thema-1 label.radio-inline .check::after {
    background-color: rgba(0, 0, 0, 0.87);
    border-radius: 100%;
    content: "";
    display: block;
    height: 50px;
    left: -18px;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: -18px;
    transform: scale3d(1.5, 1.5, 1);
    width: 50px;
    z-index: 1;
}

.radio-thema-1 .radio input[type="radio"]:checked ~ .check, .radio-thema-1 label.radio-inline input[type="radio"]:checked ~ .check, .radio-thema-1 .radio input[type="radio"]:checked ~ .circle, .radio-thema-1 label.radio-inline input[type="radio"]:checked ~ .circle {
    opacity: 1;
}
.radio-thema-1 .radio input[type="radio"]:checked ~ .circle, .radio-thema-1 label.radio-inline input[type="radio"]:checked ~ .circle {
    border-color: #118AFB;
}
.radio-thema-1 .radio input[type="radio"]:checked ~ .check, .radio-thema-1 label.radio-inline input[type="radio"]:checked ~ .check {
    background-color: #118AFB;
	transform: scale3d(0.55, 0.55, 1);
}
.radio-thema-1.form-group.has-error .radio label{ color:#a94442}

.form-group.check-1time{
	padding: 0;
	margin-top: 15px;
}
.checkbox label{
	color: #495359;
	font-size: 15px;
	line-height: 20px;
}

/*subaccount*/
.sa-form-create .radio-block{
	margin-top: 24px;
}
.sa-form .alert-danger{
	padding-bottom: 0;
}
.sa-form .radio-thema-1{
	padding-top:0;
}
.sa-form .radio-thema-1 .radio,.sa-form .radio-thema-1 .radio + .radio{
	margin: 0;
}
.sa-form .radio-thema-1.form-group .radio label{
	margin-bottom: 10px;
	font-size: 15px;
	line-height: 18px;
	padding-left: 25px;
}
.sa-form .radio input.thema-text{
	display: inline-block;
	width: 60px;
	float: right;
	margin-top: -7px;
	margin-left: 8px;
}

.sa-form .radio input[type="radio"]:checked ~ input {
	cursor: inherit;
	background-color: #fff;
	opacity: inherit;
}
.sa-form .radio input[type="radio"] ~ input {
	cursor: not-allowed;
	background-color: #eee;
	opacity: 1;
	-moz-appearance: textfield;
}

.thema-text { 
	-moz-appearance: textfield;
}
.thema-text::-webkit-inner-spin-button { 
  display: none;
}
@media (max-width: 767px) {
	.form-group .btn{ margin-bottom:20px; margin-left:0px}
	.btn-block-xs{display: block; margin-left:auto; margin-right: auto; width: 100%}
}
@media (max-width: 479px) {	
	.sa-form .radio input[type="radio"] ~ input {
		display: block;
		float: none;
		margin-top: 10px;
		margin-left: 0;
	}
}

/* retina */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	form .prepend-email{background-image: url("../images/form/placeHolderMail@2x.png");}
	form .prepend-password{background-image: url("../images/form/placeHolderPassword@2x.png");}
	form .prepend-name{background-image: url("../images/form/placeHolderNameKey@2x.png"); }
	form .append-password{ background-image: url("../images/form/passwordViewIcon@2x.png");}
	form .append-password-enabled{ background-image: url("../images/form/passwordViewIconEnabled@2x.png");}
	form .has-error .prepend-email{background-image: url("../images/form/placeHolderMailError@2x.png");}
	form .has-error .prepend-password{background-image: url("../images/form/placeHolderPasswordError@2x.png");}
}

.btn .loading-icon {
	border: 3px solid rgba(255,255,255,0.2);
	border-radius: 50%;
	border-top: 3px solid #ffffff;
	width: 29px;
	height: 29px;
	stroke-linecap: round;
	-webkit-animation: spin 1.2s linear infinite; /* Safari */
	animation: spin 1.2s linear infinite;
	display: block;
	text-align: center;
	margin: 0 auto;
}

/* Safari */
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
